* {
	margin:0;
	padding:0;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1em;
	color: #666666;
	/* [disabled]background-color: #333333; */
}
input, textarea, select {
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	font-weight:400;
}
fieldset {
	border:0;
}
p {
	line-height:1.43em;
	margin:10px 0 20px;
	padding:0;
}
ul, ol {
	list-style:none;
}
#header, #content, #footer {
	font-size:.875em;
	width:1190px;
	margin:0 auto;
}
.fright {
	float:right;
	text-align:right;
	color:#8C9B9F;
	width:500px;
}
.col-4 {
	float: left;
	/* [disabled]background-color:#FFF; */
	width: 200px;
	height: 100%;
	margin-top: 30px;
}
.col-5 {
	float: right;
	/* [disabled]background-color:#FFF; */
	width: 190px;
	height: 100%;
	margin-top: -33px;
	text-align: right;
	margin-right: 50px;
	background-image: url(images/bg-fb.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.frightblog {
	float:right;
	text-align:right;
	color:#8C9B9F;
	clear:left;
	margin-bottom:10px;
	width:230px;
	background-color:#F5F5F5;
	padding:10px 10px 5px 5px;
}
.clear {
	float:none;
	clear:both;
	padding-top:40px;
	padding-right:35px;
	padding-bottom:40px;
}
.alignright {
	text-align:right;
}
.wrapper {
	width: 100%;
	overflow: hidden;
}
.container {
	width:100%;
}
.tail-top {
	margin-right: auto;
	margin-left: auto;
	width: auto;
	background-image: url(images/tail-top.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
.body-bg {
	/* [disabled]background-image:url(images/body-bg.jpg); */
	/* [disabled]background-repeat: no-repeat; */
	/* [disabled]background-position: center top; */
}
.tail-bottom {
	/* [disabled]background-color: #FFF; */
	background-image: url(images/tail-bottom.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
}
#search-form {
	padding-top:39px;
}
#search-form span {
	width:230px;
	height:52px;
	display:block;
	float:left;
}
#search-form input {
	background:none;
	border:0;
	color:#000;
	margin-left:20px;
	line-height:1em;
	width:185px;
	padding:18px 0 10px;
}
#contacts-form {
	clear:right;
	width:100%;
	overflow:hidden;
}
#contacts-form fieldset {
	border:none;
	float:left;
}
#contacts-form .field {
	clear:both;
}
#contacts-form label {
	float:left;
	width:106px;
	line-height:18px;
	padding-bottom:8px;
}
#contacts-form input {
	width:246px;
	border:1px solid #e2e2e2;
	color:#70635b;
	background:#fff;
	padding:1px 0 1px 3px;
}
#contacts-form textarea {
	width:443px;
	height:403px;
	border:1px solid #e2e2e2;
	color:#4e4e4e;
	background:#fff;
	margin-bottom:15px;
	overflow:auto;
	padding:1px 0 1px 3px;
}
.list {
	margin-bottom:-11px;
	background-color:#FFF;
}
.list li {
	height:auto!important;
	line-height:1.43em;
	position:relative;
	background-image:url(images/icone-promo/icon-euro.png);
	background-repeat:no-repeat;
	background-position:left top;
	padding:0 0 11px 98px;
}
.list1 li {
	line-height:1.43em;
	width:920px;
	overflow:hidden;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#D1D1D1;
	padding-top:0;
	padding-right:0;
	padding-bottom:20px;
}
.list3 li {
	line-height:1.43em;
	width:auto;
	overflow:hidden;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#D1D1D1;
	padding-top:0;
	padding-right:0;
	padding-bottom:20px;
}
.list2 {
	padding-bottom:15px;
	padding-top:10px;
	border-top-width:1px;
	border-bottom-width:1px;
	border-top-style:solid;
	border-bottom-style:solid;
	border-top-color:#D1D1D1;
	border-bottom-color:#D1D1D1;
	text-align:left;
	width:220px;
	float:left;
	background-color:#F3F3F3;
	margin-right:15px;
	margin-bottom:15px;
	padding-left:10px;
	height:360px;
}
.list2 li {
	background:url(images/arrow.gif) no-repeat left 5px;
	padding:0 0 4px 12px;
}
.list2 li ul {
	padding-top:4px;
	margin-bottom:-4px;
}
.p0 {
	margin-bottom:0;
}
a {
	color:#20b7c9;
	text-decoration: none;
}
h1 {
	font-size:27px;
	font-weight:700;
	color:#FFF;
}
h2 {
	font-size:20px;
	color:#FFF;
	letter-spacing:0;
}
h3 {
	font-size:30px;
	line-height:1em;
	font-weight:400;
	color:#000;
	letter-spacing:-2px;
	margin-bottom:10px;
}
h4 {
	/* [disabled]font-size:18px; */
	color:#333;
	/* [disabled]letter-spacing:-2px; */
	/* [disabled]margin-bottom:10px; */
	/* [disabled]margin-top:3px; */
	/* [disabled]line-height: 25px; */
}
h6 {
	font-size:12px;
	color:#38C0E7;
}
#header {
	height: 478px;
	position: relative;
	z-index: 1000;
	background-image: url(images/header-bg.jpg);
	background-repeat: repeat-x;
	background-position: right bottom;
	background-color: #1E2325;
}
#header .extra {
	position: absolute;
	right: 0px;
	top: 113px;
}
#header .row-1 {
	height: 117px;
	/* [disabled]width:100%; */
	overflow: hidden;
	background-image: url(images/tail-top.gif);
	background-repeat: repeat-x;
	background-position: top;
}
#header .row-1 .fleft {
	font-style:italic;
	text-align:justify;
	background-image:url(images/iconlog.png);
	background-repeat:no-repeat;
	padding:40px 0 0 120px;
	/* [disabled]font-size: 14px; */
}
#header .row-1 .fright {
	padding:27px 15px 0 0;
}
#header .row-2 {
	height:68px;
}
#header .row-2 ul {
	width:100%;
	position:relative;
	z-index:2;
}
#header .row-2 ul li {
	float:left;
	text-transform:uppercase;
	margin-right:5px;
}
#header .row-2 ul li a {
	color:#fff;
	text-decoration:none;
	display:block;
	text-align:center;
	background-repeat:no-repeat;
	background-position:0 0;
	height:50px;
	padding-right:0;
	padding-left:0;
	padding-top:18px;
}
#header .row-2 ul li.m1 a {
	padding-right:8px;
	padding-left:8px;
	border-top-left-radius:20px;
	border-top-right-radius:20px;
	background-image:url(images/fd-menu-g.png);
	background-repeat:repeat-x;
	width:70px;
}
#header .row-2 ul li.m6 a {
	padding-right:10px;
	padding-left:10px;
	border-top-left-radius:20px;
	border-top-right-radius:20px;
	background-image:url(images/fd-menu-green.png);
	background-repeat:repeat-x;
	width:auto;
}
#header .row-2 ul li.m7 a {
	width:130px;
	background:url(images/m7.png);
}
#header .row-2 ul li.m7 a:hover, #header .row-2 ul li.m7 a.active {
	background:url(images/m7-act.png);
}
#header .row-3 {
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	padding:62px 0 0 77px;
}
#header .row-2 ul li.m8 a:hover, #header .row-2 ul li.m8 a.active {
	background-image:url(coque-tablette/images/fd-menu.jpg);
	background-repeat:repeat-x;
}
#content {
	position: relative;
	background-image: url(images/cont-tail.png);
	background-repeat: repeat;
	/* [disabled]background-position: left top; */
}
#content .tail-right {
	background-image:url(images/cont-tail-right.gif);
	background-repeat:repeat-y;
	background-position:right top;
}
#content .col-1 {
	width:990px;
}
#content .col-2 {
	width:200px;
	float:right;
	padding:94px 0 20px;
}
#content .col-2 ul {
	padding:0 20px;
}
#content .col-2 ul li {
	line-height:1.43em;
	padding-bottom:18px;
}
#content .col-2 ul li strong {
	display:block;
	font-size:.86em;
	padding-bottom:5px;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#CACACA;
}
#content .col-2 ul li a:hover {
	color:#000;
}
.inner_copy, .inner_copy a {
	border:0;
	float:right;
	background:red;
	color:red;
	width:35%;
	line-height:10px;
	font-size:10px;
	overflow:hidden;
	margin:-220% 0 0;
	padding:0;
}
#content .indent {
	clear:both;
	padding:33px 5px 50px;
}

#content .indentcatalog {
	clear:both;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 50px;
	padding-left: 5px;
}
#content .indent1 {
	padding-bottom:33px;
	text-align:left;
}
#footer {
	height: 110px;
	color: #fff;
	/* [disabled]padding-top: 20px; */
	text-align: right;
	background-image: url(images/tail-bottom.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}
#footer .indent {
	padding:47px 34px 0 37px;
}
#footer a {
	color:#fff;
	text-decoration:none;
}
#footer img {
	position:relative;
	top:-4px;
}
/*.men {
	width:170px;
	height:20px;
	padding-top:10px;
	float:left;
	font-family:Verdana, Geneva, sans-serif;
	text-transform:uppercase;
	background-repeat:no-repeat;
	background-position:center center;
	font-size:11px;
	padding-bottom:5px;
	color:#FFF;
	margin-top:5px;
	margin-right:5px;
	font-weight:bolder;
	font-variant:normal;
	text-align:center;
	letter-spacing:.1em;
	line-height:normal;
}*/
.pub-comp {
	width:500px;
	background-image:url(images/banprom/ban-b.png);
	background-repeat:no-repeat;
	background-position:center top;
	height:55px;
	font-size:10px;
	font-weight:700;
	font-variant:normal;
	text-transform:uppercase;
	padding-top:12px;
}
.blcactuorange {
	background-color:#f8a326;
	float:left;
	width:180px;
	height:230px;
	color:#FFF;
	text-align:center;
	margin-right:15px;
	font-size:20px;
	line-height:20px;

	padding:10px;
}
.blcactugreen {
	background-color:#60CF42;
	float:left;
	width:180px;
	height:230px;
	color:#FFF;
	text-align:center;
	margin-right:15px;
	font-size:20px;
	line-height:20px;

	padding:10px;
}

.blcunegrey {
	background-color: #DEDEDE;
	float: left;
	width: 200px;
	height: 230px;
	color: #8A8A8A;
	text-align: center;
	margin-right: 15px;
	font-size: 16px;
	line-height: 18px;
	padding: 10px;
	margin-bottom: 30px;
	position: inherit;
}

.blcuneactu {
	background-color: #F2F2F2;
	float: left;
	width: 360px;
	height: 350px;
	color: #8A8A8A;
	text-align: center;
	margin-right: 14px;
	font-size: 16px;
	line-height: 18px;
	background-repeat: repeat-y;
	background-position: left;
	padding: 10px;
	margin-bottom: 30px;
	border: 1px solid #CCC;
}

.blcuneartiste {
	background-color: #F5F5F5;
	float: left;
	width: 200px;
	height: 232px;
	color: #8A8A8A;
	text-align: center;
	margin-right: 15px;
	font-size: 16px;
	line-height: 18px;
	background-repeat: repeat-y;
	background-position: left
	padding: 10px;
	margin-bottom: 30px;
	position: inherit;
}


.blcinfoblue {
	border-top-right-radius: 20px;
	background-color: #0098B7;
	float: left;
	width: 220px;
	height: 240px;
	color: #FFF;
	text-align: center;
	margin-right: 15px;
	font-size: 16px;
	line-height: 18px;

	margin-bottom: 30px;
	position: inherit;
	padding-top: 10px;
}

.blcinfogreen {
	border-top-right-radius:20px;
	background-color:#60cf42;
	float:left;
	width:220px;
	height:240px;
	color:#FFF;
	text-align:center;
	margin-right:15px;
	font-size:16px;
	line-height:18px;

	margin-bottom: 30px;
	position: inherit;
	padding-top: 10px;
}

.blcinfoorange {
	border-top-right-radius: 20px;
	background-color: #F90;
	float: left;
	width: 220px;
	height: 240px;
	color: #FFF;
	text-align: center;
	margin-right: 15px;
	font-size: 16px;
	line-height: 18px;
	margin-bottom: 30px;
	position: inherit;
	padding-top: 10px;
}


.blcinfored {
	border-top-right-radius:20px;
	background-color:#F00;
	float:left;
	width:220px;
	height:240px;
	color:#FFF;
	text-align:center;
	margin-right:15px;
	font-size:16px;
	line-height:18px;

	margin-bottom: 30px;
	position: inherit;
	padding-top: 10px;
}


.blcunegreyhight{
	background-color:#F5F5F5;
	float:left;
	width:200px;
	height:230px;
	color:#8A8A8A;
	text-align:center;
	margin-right:15px;
	font-size:16px;
	line-height:20px;

	padding:10px;
	margin-bottom: 30px;
	position: inherit;
	/* [disabled]clear: right; */
}

.blcunegreycol {
	background-color:#F5F5F5;
	width:180px;
	height:230px;
	color:#8A8A8A;
	text-align:center;
	font-size:16px;
	line-height:20px;

	padding:10px;
	margin-bottom: 20px;
	position: inherit;
	margin-top: 30px;
	float: right;
}

.blcunegreycolauto {
	background-color:#E6E6FF;
	width:180px;
	height:auto;
	color:#8A8A8A;
	text-align:center;
	font-size:16px;
	line-height:20px;

	padding:10px;
	margin-bottom: 10px;
	position: inherit;
	margin-top: 30px;
	float: right;
}

.blcuneorangecolauto {
	background-color:#F90;
	width:180px;
	height:auto;
	color:#8A8A8A;
	text-align:center;
	font-size:16px;
	line-height:20px;

	padding:10px;
	margin-bottom: 10px;
	position: inherit;
	margin-top: 30px;
	float: right;
}

.blcunebleucolauto {
	background-color:#0098B7;
	width:180px;
	height:auto;
	color:#FFF;
	text-align:center;
	font-size:16px;
	line-height:20px;

	padding:10px;
	margin-bottom: 10px;
	position: inherit;
	margin-top: 30px;
	float: right;
}

.blcunegreyactu {
	background-color: #2D3134;
	float: right;
	width: auto;
	height: auto;
	/* [disabled]color: #007B8F; */
	text-align: center;
	margin-right: 20px;
	font-size: 16px;
	line-height: 20px;
	
	padding: 10px;
	margin-bottom: 30px;
	/* [disabled]clear: right; */
}

.blcunegrey2 {
	background-color:#333;
	float:right;
	width:435px;
	height:511px;
	color:#999;
	text-align:center;
	margin-right:20px;
	font-size:16px;
	line-height:20px;

	padding:10px;
	margin-bottom: 30px;
	/* [disabled]clear: right; */
}

.blcunegrey3 {
	background-color:#5A0144;
	float:left;
	width:435px;
	height:511px;
	color:#FFF;
	text-align:center;
	margin-right:15px;
	font-size:16px;
	line-height:20px;

	padding:10px;
	margin-bottom: 30px;
	/* [disabled]clear: right; */
}
.blcactusmall {
	border-bottom-left-radius:20px;
	border-bottom-right-radius:20px;
	background-color:#FFF;
	float:left;
	width:auto;
	height:36px;
	color:#000;
	text-align:center;
	margin-right:7px;
	font-size:14px;
	line-height:normal;
	padding-top:10px;
	padding-right:10px;
	padding-left:10px;
	clear:right;
}

.blcinfopacity {
	opacity: 0.7;
	background-color: #FFF;
	float: left;
	width: 200px;
	height: 36px;
	color: #000;
	text-align: center;
	font-size: 14px;
	line-height: normal;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	clear: none;
	text-transform: uppercase;
	background-image: url(images/fleche.png);
	background-repeat: no-repeat;
	background-position: right;
}
.blcactusmallgreen {
	border-bottom-left-radius:20px;
	border-bottom-right-radius:20px;
	background-color:#00697F;
	float:left;
	width:auto;
	height:36px;
	color:#000;
	text-align:center;
	margin-right:7px;
	font-size:14px;
	line-height:normal;
	padding-top:15px;
	padding-right:15px;
	padding-left:15px;
	clear:right;
	text-transform: uppercase;
}

.blcactusmallgrey {
	border-bottom-left-radius:20px;
	border-bottom-right-radius:20px;
	background-color:#D6D6D6;
	float:left;
	width:auto;
	height:36px;
	color:#000;
	text-align:left;
	margin-right:7px;
	/* [disabled]font-size:14px; */
	line-height:normal;
	padding-top:15px;
	padding-right:10px;
	padding-left:10px;
	clear:right;
	text-transform: uppercase;
}

.blcactusmallvert {
	border-bottom-left-radius:20px;
	border-bottom-right-radius:20px;
	/* [disabled]background-color:#57BB3B; */
	float:left;
	width:520px;
	height:42px;
	color:#000;
	text-align:left;
	margin-right:4px;
	font-size:16px;
	line-height:normal;
	padding-top:5px;
	padding-right:5px;
	/* [disabled]padding-left:5px; */
	/* [disabled]clear:right; */
	/* [disabled]text-transform: uppercase; */
}
.blcacturedviolet {
	background-color:#8F5AE0;
	float:left;
	width:180px;
	height:230px;
	color:#FFF;
	text-align:center;
	margin-right:15px;
	font-size:20px;
	line-height:normal;
	vertical-align:super;

	padding:10px;
}
.blcacturedBlog {
	background-color:#8F5AE0;
	float:left;
	width:210px;
	height:150px;
	color:#FFF;
	text-align:center;
	margin-right:15px;
	font-size:25px;
	line-height:normal;
	vertical-align:super;

	margin-bottom:20px;
	padding:30px 10px;
}
.blcacturcol {
	background-color:#8F5AE0;
	width:100%;
	color:#FFF;
	text-align:center;
	font-size:20px;
	line-height:normal;
	vertical-align:super;
	padding-top:5px;
	padding-bottom:5px;
}
.blcacturtitle {
	background-color:#F8A326;
	width:100%;
	height:auto;
	color:#FFF;
	text-align:center;
	font-size:15px;
	line-height:normal;
	margin-top:15px;
	padding-top:20px;
	padding-bottom:20px;
	text-transform:uppercase;
}
.blcacturcolbotom {
	background-color: #E6E6FF;
	width: 90%;
	color: #966262;
	margin-right: auto;
	font-size: 12px;
	line-height: normal;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-left: auto;
	margin-bottom: 20px;
	text-transform: uppercase;
	padding-left: 10px;
}


.blcactublue {
	background-color:#0099FC;
	float:left;
	width:180px;
	height:230px;
	color:#FFF;
	text-align:center;
	margin-right:15px;
	font-size:20px;
	line-height:normal;
	padding:10px;
}
.blcactublack {
	background-color:#4D4D4D;
	float:left;
	width:180px;
	height:230px;
	color:#FFF;
	text-align:center;
	margin-right:15px;
	font-size:20px;
	line-height:normal;
	padding:10px;
}
.blcactugray {
	background-color:#C7C7C7;
	float:left;
	width:180px;
	height:230px;
	color:#FFF;
	text-align:center;
	margin-right:15px;
	font-size:20px;
	line-height:normal;
	padding:10px;
}
.blck-th {
	background-color:#FFF;
	position:static;
	bottom:10px;
}
.flags {
	height:auto;
	text-align:left;
}
.ask {
	text-align:right;
	float:right;
	margin-top:5px;
	margin-right:5px;
	margin-left:5px;
	border-bottom-width:1px;
	border-bottom-style:dotted;
	border-color:#896289;
}
.thhome {
	background-color:#FFF;
	background-image:url(images/fdthhome.png);
	height:20px;
	padding-left:16px;
	margin-bottom:4px;
	padding-top:1px;
}
.txtcollrignt {
	font-family:Arial, Helvetica, sans-serif;
	color:#626262;
	font-weight:lighter;
	font-size:16px;
	font-style:normal;
	font-variant:normal;
	background-color:#f5f5f5;
	border-top-width:1px;
	border-right-width:1px;
	border-left-width:1px;
	border-top-style:solid;
	border-right-style:solid;
	border-left-style:solid;
	margin-bottom:2px;
	border-color:#e4e4e4;
	padding:1px 1px 1px 16px;
}
.colproduitsavert {
	background-color:#F5F5F5;
	width:139px;
	float:left;
	margin-right:3px;
	margin-top:5px;
	text-align:left;
	height:470px;
	background-image:url(images/coin.gif);
	background-repeat:no-repeat;
	background-position:center top;
	margin-left:3px;
	border-color:#F5F5F4;
	border-style:solid;
	border-width:1px;
	padding:20px 15px 5px;
}
.colproduits {
	background-color:#FFF;
	width:139px;
	float:left;
	text-align:left;
	height:470px;
	background-image:url(images/coin.gif);
	background-repeat:no-repeat;
	background-position:center top;
	border-color:#F5F5F4;
	border-style:solid;
	border-width:1px;
	margin:5px 20px 5px 3px;
	padding:20px 15px 5px;
}
.colproduitsautoauto {
	background-color:#FFF;
	width:auto;
	float:left;
	text-align:left;
	height:auto;
	background-image:url(images/coin.gif);
	background-repeat:no-repeat;
	background-position:center top;
	border-top-width:1px;
	border-right-width:1px;
	border-left-width:1px;
	border-top-style:solid;
	border-right-style:solid;
	border-left-style:solid;
	border-top-color:#F5F5F4;
	border-right-color:#F5F5F4;
	border-left-color:#F5F5F4;
	margin:5px 20px 5px 3px;
	padding:20px 15px 5px;
}
.colproduitsauto {
	border-bottom-right-radius:10px;
	border-bottom-left-radius:10px;
	background-color:#00E100;
	width:160px;
	float:left;
	margin-right:5px;
	text-align:center;
	margin-bottom:5px;
	font-size:20px;
	color:#FFF;
	line-height:normal;
	font-weight:700;
	padding:5px 10px;
}
.btpersonnaliser {
	font-size:12px;
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#CBC0FE;
	margin-top:10px;
	clear:both;
	padding-bottom:5px;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#CBC0FE;
	margin-bottom:5px;
	background-color:#EDEDED;
	text-align:left;
	padding-right:5px;
}
.catalogblocexpl {
	height:450px;
	float:right;
	background-color:#FCFCFC;
	margin-top:5px;
	margin-right:7px;
	width:115px;
	text-align:center;
	padding:20px 10px 5px;
}
.colfamille {
	background-color:#FFF;
	width:150px;
	float:left;
	margin-right:7px;
	text-align:left;
	height:285px;
	margin-bottom:10px;
	background-image:url(images/coin.gif);
	background-repeat:no-repeat;
	background-position:center top;
	border:1px solid #F5F5F5;
	padding:20px 2px 5px;
}
.colpartenaire {
	background-color:#FFF;
	width:305px;
	float:left;
	margin-right:9px;
	text-align:left;
	height:320px;
	margin-bottom:10px;
	background-image:url(images/coin.gif);
	background-repeat:no-repeat;
	background-position:center top;
	border:1px solid #F5F5F5;
	padding:20px 5px 5px 2px;
}
.colpromo {
	background-color:#FFF;
	width:290px;
	float:left;
	margin-right:9px;
	text-align:center;
	height:auto;
	margin-bottom:10px;
	background-image:url(images/coin.gif);
	background-repeat:no-repeat;
	background-position:center top;
	border:1px solid #F5F5F5;
	padding:20px 10px 5px;
}
.colpromored {
	background-color:#FFF;
	width:290px;
	float:left;
	margin-right:9px;
	text-align:center;
	height:auto;
	margin-bottom:10px;
	background-image:url(images/promocom/fd-red.jpg);
	background-repeat:repeat-x;
	background-position:top;
	border:2px solid #E81D23;
	padding:20px 10px 5px;
}
.colpartenairesmall {
	background-color:#FFF;
	width:227px;
	float:left;
	margin-right:9px;
	text-align:left;
	height:200px;
	margin-bottom:10px;
	background-image:url(images/coin.gif);
	background-repeat:no-repeat;
	background-position:center top;
	border:1px solid #F5F5F5;
	padding:20px 2px 5px;
}
.colpartenairedetail {
	background-color:#FFF;
	width:596px;
	float:left;
	margin-right:9px;
	text-align:left;
	height:276px;
	margin-bottom:10px;
	background-image:url(images/coin.gif);
	background-repeat:no-repeat;
	background-position:center top;
	border:1px solid #F5F5F5;
	padding:20px;
}
.colpartenairepub {
	background-color:#F5F5F5;
	width:918px;
	float:left;
	margin-right:9px;
	text-align:left;
	height:auto;
	margin-bottom:25px;
	background-image:url(images/coin.gif);
	background-repeat:no-repeat;
	background-position:center top;
	border:1px solid #F5F5F5;
	padding:20px;
}
.encartprdt {
	background-color: #E6E6FF;
	width: 430px;
	float: left;
	margin-right: 15px;
	text-align: left;
	height: 250px;
	margin-bottom: 25px;
	border: 1px solid #F5F5F5;
	padding: 20px;
}

.produitindex {
	background-color: #DEDEDE;
	width: 260px;
	float: left;
	margin-right: 15px;
	text-align: left;
	height: 300px;
	margin-bottom: 35px;
	border: 1px solid #F5F5F5;
	padding: 10px;
}

.encartprdtpromo {
	background-color: #E6E6FF;
	width: 430px;
	float: left;
	margin-right: 15px;
	text-align: left;
	height: 210px;
	margin-bottom: 25px;
	border: 1px solid #F5F5F5;
	padding: 20px;
}
.blccol4 {
	width: 208px;
	float: left;
	margin-right: 15px;
	text-align: center;
	height: auto;
	margin-bottom: 25px;
	background-repeat: repeat-y;
	border: 1px solid #F5F5F5;
	padding: 20px 10px;
	background-color: #FFFFFF;
}
.encartactu {
	background-color: #DEDEDE;
	width: 470px;
	float: left;
	margin-right: 15px;
	height: 250px;
	border: 1px solid #F5F5F5;
	color: #CCC;
	margin-bottom: 30px;
}
.colpartenairemore {
	background-color:#FFF;
	width:918px;
	float:left;
	margin-right:9px;
	text-align:left;
	height:auto;
	margin-bottom:10px;
	background-image:url(images/coin.gif);
	background-repeat:no-repeat;
	background-position:center top;
	border:1px solid #F5F5F5;
	padding:20px;
}
.colcompress {
	background-color:#FFF;
	width:211px;
	float:left;
	margin-right:9px;
	text-align:left;
	height:90px;
	margin-bottom:10px;
	background-image:url(images/coin.gif);
	background-repeat:no-repeat;
	background-position:center top;
	border:1px solid #F5F5F5;
	padding:10px;
}
.blcacturose {
	background-color:#f46ae5;
	float:left;
	width:180px;
	height:230px;
	color:#FFF;
	text-align:center;
	margin-right:15px;
	font-size:20px;
	line-height:normal;
	text-transform:inherit;
	
	padding:10px;
}
.collogo {
	background-color:#FFF;
	width:129px;
	float:left;
	margin-right:7px;
	text-align:center;
	height:175px;
	margin-bottom:10px;
	background-image:url(images/coin.gif);
	background-repeat:no-repeat;
	background-position:center top;
	border:1px solid #F5F5F5;
	padding:20px 2px 5px;
}
.banprdtfd {
	width:703px;
	float:left;
	text-align:center;
	height:30px;
	background-image:url(images/fdbanprdt.png);
	background-repeat:no-repeat;
	background-position:center top;
	font-size:18px;
	padding-top:10px;
	text-transform:uppercase;
}
.pubads {
	background-color:#D7D7D7;
	height:160px;
	width:160px;
	margin-bottom:10px;
	margin-top:10px;
}
.txt {
	height:auto;
}
.txthabille {
	height: auto;
	padding-top: 20px;
	padding-right: 20px;
	padding-left: 20px;
	color: #666;
}
.blcmotif {
	width:200px;
	height:240px;
	border:2px double #F5F5F5;
	float:left;
	text-align:center;
	margin:7px;
	padding:5px;
}
.clearlight {
	/* [disabled]float: left; */
	clear: both;
	padding-top: 20px;
	padding-right: 35px;
	padding-bottom: 20px;
	/* [disabled]width: 890px; */
}
.actu {
	float:left;
	clear:right;
	background-color:#F5F5F5;
	margin-bottom:30px;
	width:930px;
	padding:15px;
}
.actu2col {
	float:left;
	clear:right;
	background-color:#F5F5F5;
	margin-bottom:30px;
	width:440px;
	margin-right:20px;
	padding:15px;
}
.colleft {
	clear:left;
	float:left;
	height:auto;
	width:325px;
}
.souscat {
	background-repeat: repeat;
	background-position: left;
	background-color: #930;
	float: right;
	color: #FFF;
	margin-top: 10px;
	margin-right: 7px;
	padding-top: 1px;
	padding-right: 5px;
	padding-bottom: 1px;
	padding-left: 5px;
	clear: none;
}
.imageleftm {
	float:left;
	margin-right:15px;
	border:1px dashed #EBEBEB;
}
.imagerightm {
	float:right;
	border:1px dashed #EBEBEB;
	margin-bottom:40px;
	margin-right:25px;
}
.retour {
	/* [disabled]background-color: #F5F5F5; */
	height: auto;
	/* [disabled]width: 400px; */
	font-size: 22px;
	/* [disabled]text-align: center; */
	padding: 15px 20px;
	color: #666;
}
.imprim {
	background-color:#BFCDDB;
	text-align:center;
	float:right;
	height:auto;
	width:100%;
	margin-top:20px;
	border:1px dashed #E6E6E6;
	text-transform:uppercase;
	margin-right:-20px;
	
	padding:5px 20px;
}
.imprimsmall {
	background-color:#333;
	text-align:center;
	float:right;
	height:auto;
	width:auto;
	border:1px dashed #E6E6E6;
	text-transform:uppercase;
	
	padding:5px 20px;
}

.imprimsmall2 {
	background-color:#333;
	text-align:center;
	float:right;
	height:auto;
	width:auto;
	border:1px dashed #E6E6E6;
	text-transform:uppercase;
	
	padding:2px 20px;
	font-size: 11px;
}
.imprimsmallpromo {
	background-color:#E41823;
	text-align:center;
	float:right;
	height:auto;
	width:232px;
	border:1px dashed #E6E6E6;
	text-transform:uppercase;
	
	color:#FFF;
	clear:right;
}
.imprimsmallcommander {
	background-color:#60CF42;
	text-align:center;
	float:right;
	height:auto;
	width:193px;
	border:1px dashed #E6E6E6;
	text-transform:uppercase;
	
	color:#FFF;
	clear:right;
	margin-bottom:20px;
	padding:5px 20px;
}
.catnews {
	background-color:#60cf42;
	color:#FFF;
	text-align:center;
	float:left;
	height:auto;
	width:auto;
	margin-top:-35px;
	clear:both;
	top:-20px;
	padding:5px 20px;
}
.catnewsred {
	background-color:#333;
	color:#FFF;
	text-align:center;
	float:left;
	height:auto;
	width:auto;
	margin-top:-23px;
	clear:both;
	top:-20px;
	font-size:14px;
	margin-bottom:10px;
	text-transform:uppercase;
	padding:5px 10px;
}

.commander {
	color:#FFF;
	text-align:center;
	float:right;
	height:auto;
	width:auto;
	margin-top:-15px;
	/* [disabled]clear:both; */
	top:-20px;
	font-size:12px;
	margin-bottom:10px;
	text-transform:uppercase;
	background-color: #3DC917;
	margin-right: -10px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}

.catalogue {
	color:#FFF;
	text-align:center;
	float:left;
	height:auto;
	width:auto;
	margin-top:-15px;
	/* [disabled]clear:inherit; */
	top:-20px;
	font-size:12px;
	margin-bottom:10px;
	text-transform:uppercase;
	background-color: #007F9C;
	padding: 5px;
	margin-left: -10px;
}

.catalogue2 {
	color:#FFF;
	text-align:center;
	float:right;
	height:auto;
	width:100%;
	margin-top:-15px;
	/* [disabled]clear:inherit; */
	top:-20px;
	font-size:12px;
	margin-bottom:10px;
	text-transform:uppercase;
	background-color: #007F9C;
	padding: 5px;
	margin-left: -10px;
}
.txt18{
	font-size: 18px;
}
.white {
	color:#FFF;
}
.black {
	color:#1D2122;
}
.orange {
	background-color:#F90;
	padding-top:7px;
	padding-bottom:7px;
	text-transform:uppercase;
	margin-top:7px;
}
.green {
	background-color:#43DC19;
	padding-top:7px;
	padding-bottom:7px;
	text-transform:uppercase;
	margin-top:7px;
}
.blue {
	background-color:#00809D;
	padding-top:7px;
	padding-bottom:7px;
	text-transform:uppercase;
	margin-top:7px;
}
img, imgmotif {
	border:0;
	text-align:left;
}
.col-1, .col-2, .col-3, .fleft, #search-form a {
	float:left;
}
.aligncenter, .fb {
	text-align:center;
}
.list li strong, .list1 li strong, .list3 li strong {
	display:block;
	font-size:.86em;
	padding-bottom:5px;
}
.list li a, .list1 li a, .list3 li a {
	color:#4e4e4e;
	text-decoration:none;
}
.list li a:hover, #footer a:hover {
	text-decoration:underline;
}
.list1, .list3 {
	margin-bottom:-20px;
	border:thin dashed #FFF;
	padding-right:5px;
	padding-left:20px;
	background-color:#F5F5F5;
	float:left;
}
.list1 li img, .list3 li img {
	float:left;
	margin:5px 21px 0 0;
}
a:hover, #content .col-2 ul li a {
	text-decoration:none;
}
#header .row-2 ul li.m1 a:hover, #header .row-2 ul li.m1 a.active, #header .row-2 ul li.m2 a:hover, #header .row-2 ul li.m2 a.active, #header .row-2 ul li.m3 a:hover, #header .row-2 ul li.m3 a.active, #header .row-2 ul li.m4 a:hover, #header .row-2 ul li.m4 a.active, #header .row-2 ul li.m5 a:hover, #header .row-2 ul li.m5 a.active, #header .row-2 ul li.m6 a:hover, #header .row-2 ul li.m6 a.active {
	background-image:url(images/fd-menu.jpg);
	background-repeat:repeat-x;
}
#header .row-2 ul li.m2 a, #header .row-2 ul li.m3 a, #header .row-2 ul li.m4 a:hover, #header .row-2 ul li.m4 a, #header .row-2 ul li.m5 a, #header .row-2 ul li.m8 a {
	padding-right:8px;
	padding-left:8px;
	border-top-left-radius:20px;
	border-top-right-radius:20px;
	background-image:url(images/fd-menu-g.png);
	background-repeat:repeat-x;
	width:120px;
}
.country, flag {
	width:600px;
}
.imageright, .right {
	float:right;
}
.bgcoul {
	background-color: #45F21A;
	height: 100px;
	width: 50px;
	padding-top: 10px;
	padding-bottom: 8px;
	padding-right: 65px;
	padding-left: 51px;
}
